{% block footer %}
    <footer class="footer">
        <div class="container">
            <div class="footer__primary">
                <div class="footer__content">
                    <a href="/" class="footer__logo">
                        <img src="img/logo.svg" class="img-fluid" alt="">
                    </a><!-- .footer__logo -->
                    <div class="footer__social footer-social">
                        <a href="#" class="footer-social__item">
                            <i class="footer-social__base">
                                <img src="img/social/footer_social_base__01.svg" class="img-fluid" alt="">
                            </i>
                            <i class="footer-social__hover">
                                <img src="img/social/footer_social_hover__01.svg" class="img-fluid" alt="">
                            </i>
                        </a><!-- .footer-social__item -->
                        <a href="#" class="footer-social__item">
                            <i class="footer-social__base">
                                <img src="img/social/footer_social_base__02.svg" class="img-fluid" alt="">
                            </i>
                            <i class="footer-social__hover">
                                <img src="img/social/footer_social_hover__02.svg" class="img-fluid" alt="">
                            </i>
                        </a><!-- .footer-social__item -->
                        <a href="#" class="footer-social__item">
                            <i class="footer-social__base">
                                <img src="img/social/footer_social_base__03.svg" class="img-fluid" alt="">
                            </i>
                            <i class="footer-social__hover">
                                <img src="img/social/footer_social_hover__03.svg" class="img-fluid" alt="">
                            </i>
                        </a><!-- .footer-social__item -->
                        <a href="#" class="footer-social__item">
                            <i class="footer-social__base">
                                <img src="img/social/footer_social_base__04.svg" class="img-fluid" alt="">
                            </i>
                            <i class="footer-social__hover">
                                <img src="img/social/footer_social_hover__04.svg" class="img-fluid" alt="">
                            </i>
                        </a><!-- .footer-social__item -->
                        <a href="#" class="footer-social__item">
                            <i class="footer-social__base">
                                <img src="img/social/footer_social_base__05.svg" class="img-fluid" alt="">
                            </i>
                            <i class="footer-social__hover">
                                <img src="img/social/footer_social_hover__05.svg" class="img-fluid" alt="">
                            </i>
                        </a><!-- .footer-social__item -->
                    </div><!-- .footer__social -->
                </div><!--- .footer__info -->
                <div class="footer__contacts">
                    <div class="footer-contact">
                        <div class="footer-contact__icon">
                            <svg class="ico-svg" viewBox="0 0 56 57" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#contact__phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="footer-contact__content">
                            <div class="footer-contact__item">
                                <a href="tel:+74994306675" class="header__phone">+7 (499) 430-66-75</a>
                            </div>
                            <div class="footer-contact__item">
                                <a href="#" class="header__whatsapp">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Написать в WhatsApp</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .footer-contact -->
                    <div class="footer-contact">
                        <div class="footer-contact__icon">
                            <svg class="ico-svg" viewBox="0 0 56 57" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#contact__email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="footer-contact__content">
                            <div class="footer-contact__item">
                                <a href="mailto:info@зеркаловраме.рф" class="footer-contact__link">info@зеркаловраме.рф</a>
                            </div>
                            <div class="footer-contact__item">
                                <a href="mailto:info@mideon.ru" class="footer-contact__link">info@mideon.ru</a>
                            </div>
                        </div>
                    </div><!-- .footer-contact -->
                    <div class="footer-contact">
                        <div class="footer-contact__icon">
                            <svg class="ico-svg" viewBox="0 0 56 57" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#contact__address" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="footer-contact__content">
                            <div class="footer-contact__item"></div>
                            <div class="footer-contact__item">
                                <a href="#" class="footer-contact__link">Академическая, Москва, <br/>ул. Дмитрия Ульянова, д. 42</a>
                            </div>
                        </div>
                    </div><!-- .footer-contact -->
                </div><!--- .footer__contacts -->
                <div class="footer__nav">
                    <nav class="footer-nav">
                        <div class="footer-nav__group">
                            <div class="footer-nav__title">Мideon</div>
                            <ul class="footer-nav__menu">
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">О компании</a>
                                </li>
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">Шоурум</a>
                                </li>
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">Вакансии</a>
                                </li>
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">Сми о нас</a>
                                </li>
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">Новости</a>
                                </li>
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">Статьи</a>
                                </li>
                            </ul>
                        </div><!-- .footer-nav__group -->
                        <div class="footer-nav__group">
                            <div class="footer-nav__title">Сотрудничество</div>
                            <ul class="footer-nav__menu">
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">Дизайнерам</a>
                                </li>
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">Магазинам</a>
                                </li>
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">Поставщикам</a>
                                </li>
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">По вопросам сотрудничества</a>
                                </li>
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">Условия возврата</a>
                                </li>
                            </ul>
                        </div><!-- .footer-nav__group -->
                        <div class="footer-nav__group">
                            <div class="footer-nav__title">Услуги</div>
                            <ul class="footer-nav__menu">
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">Доставка</a>
                                </li>
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">Оплата</a>
                                </li>
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">Монтаж</a>
                                </li>
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">Выезд замерщика</a>
                                </li>
                                <li class="footer-nav__item">
                                    <a href="#" class="footer-nav__link">Доставка образцов</a>
                                </li>
                            </ul>
                        </div><!-- .footer-nav__group -->
                    </nav>
                </div><!-- .footer__nav -->
            </div><!-- .footer__primary -->
            <div class="footer__secondary">
                <!--Noindex-->
                <a href="#" class="footer__portal"  rel='nofollow'>
                    <div class="footer__portal__logo">
                        <img src="img/portal_logo.svg" class="img-fluid" alt="">
                    </div>
                    <div class="footer__portal__text">Мы зарегестрированы на портале поставщиков</div>
                </a><!-- .footer__portal -->
                <!--/noindex-->
                <div class="footer__payment">
                    <div class="footer__label">Способы оплаты:</div>
                    <div class="footer__payment-methods">
                        <div class="payment-item">
                            <div class="payment-item__media">
                                <img src="img/pay__mc.png" class="ico-svg" alt="">
                            </div>
                        </div><!-- .payment-item -->
                        <div class="payment-item">
                            <div class="payment-item__media">
                                <img src="img/pay__visa.png" class="ico-svg" alt="">
                            </div>
                        </div><!-- .payment-item -->
                        <div class="payment-item">
                            <div class="payment-item__media">
                                <img src="img/pay__up.png" class="ico-svg" alt="">
                            </div>
                        </div><!-- .payment-item -->
                        <div class="payment-item">
                            <div class="payment-item__media">
                                <img src="img/pay__mir.png" class="ico-svg" alt="">
                            </div>
                        </div><!-- .payment-item -->
                        <div class="payment-item">
                            <div class="payment-item__media">
                                <img src="img/pay__sbp.png" class="ico-svg" alt="">
                            </div>
                        </div><!-- .payment-item -->
                        <div class="payment-item payment-item--cashless">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 19 13" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#card" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Безналичный расчёт</span>
                        </div><!-- .payment-item -->
                        <div class="payment-item payment-item--cash">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 21 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#cash" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Наличные</span>
                        </div><!-- .payment-item -->
                    </div>
                </div><!-- .footer__payment -->
            </div><!-- .footer__secondary -->
        </div>
    </footer>
{% endblock %}
